* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	height: 100%;
	color: #000000;
}

img {
	border: medium none;
}

#supersized-loader {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	text-indent: -999em;
	background: url("../img/loader.gif") no-repeat scroll center center transparent;
}

#supersized {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: -999;
	height: 100%;
	width: 100%;
}

#supersized img {
	width: auto;
	height: auto;
	position: relative;
	display: none;
	outline: medium none;
	border: medium none;
}

#supersized.speed img {
	image-rendering: -moz-crisp-edges;
}

#supersized.quality img {
	image-rendering: optimizequality;
}

#supersized li {
	display: block;
	list-style: none outside none;
	z-index: -30;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	background: none repeat scroll 0 0 #FFF;
	height: 100%;
}

#supersized a {
	width: 100%;
	height: 100%;
	display: block;
}

#supersized li.prevslide {
	z-index: -20;
}

#supersized li.activeslide {
	z-index: -10;
}

#supersized li.image-loading {
	background: url("../img/loader.gif") no-repeat scroll center center #FFF;
	width: 100%;
	height: 100%;
}

#supersized li.image-loading img {
	visibility: hidden;
}

#supersized li.prevslide img, #supersized li.activeslide img {
	display: inline;
}

